## golang-gopkg-redis.v2 2.3.2

=== Makefile ===
all:
	go test gopkg.in/redis.v2 -cpu=1,2,4
	go test gopkg.in/redis.v2 -short -race

=== debian/changelog ===
golang-gopkg-redis.v2 (2.3.2-2) unstable; urgency=medium

  * Fix Vcs-Git URL

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 28 Jan 2018 19:57:09 +0100

golang-gopkg-redis.v2 (2.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #814392).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 11 Feb 2016 16:46:24 +1100

=== debian/control ===
Source: golang-gopkg-redis.v2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
    golang-gopkg-bufio.v1-dev,
    golang-check.v1-dev | golang-gopkg-check.v1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/go-redis/redis
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-redis.v2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-redis.v2.git
XS-Go-Import-Path: gopkg.in/redis.v2

Package: golang-gopkg-redis.v2-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
    golang-gopkg-bufio.v1-dev,
    golang-check.v1-dev | golang-gopkg-check.v1-dev
Description: Redis client for Golang
 This package provides Redis client for Golang.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	## tests need network
	#-dh_auto_test

=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/go-redis/redis/releases?after=v3.0 \
 .*/archive/v?(\d[\d\.]*)\.tar\.gz
